Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4420 - enhancement suggestion: add a2ps to distribution
Summary: enhancement suggestion: add a2ps to distribution
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: aboot
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL: http://www-inf.enst.fr/~demaille/a2ps/
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-07 17:55 UTC by jkorty
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-08 16:39:12 UTC


Attachments (Terms of Use)

Description jkorty 1999-08-07 17:55:29 UTC
Please consider adding a2ps(1) ASCII-to-PostScript filter
to your distribution.  It is by far the best and most famous
of the converters, and is GPLed to boot.  Its home page is
at http://www-inf.enst.fr/~demaille/a2ps/.

Thanks,
Joe

PS: Also, please consider adding a `suggested enhancement'
section to the Bugzilla web page, so that ppl can make
suggestions directly, instead of as bug reports.

Comment 1 Jeff Johnson 1999-08-08 16:39:59 UTC
A2ps is part of powertools.

Please enter you 'suggested enhancement section' as a bug against
bugzilla. That's the best place to make that sort of suggestion.


Note You need to log in before you can comment on or make changes to this bug.